.intro
{
    height: 260px;
}

.intro_container
{
    background-image: url(/master-images/intro_bg.jpeg);
    background-repeat: no-repeat;
    background-position: bottom right;
    height:auto;
    min-height:100%;
    overflow: auto;
}
.welcome_content_wrapper {
    height:auto;
    min-height:100%;
    margin-bottom:40px;
}
.intro h1
{
    color: #997857;
    text-shadow: 1px 1px 1px #EDEDED;
    margin: 30px 0px 20px 0px;
}
.intro p
{
    color: #AB8C69;
    font-weight: bold;
    text-shadow: 1px 1px 1px #EDEDED;
}
.intro img
{
    margin: 30px 0px 0px 50px;
}
.products
{
    background-color: #AB8C69;
    width: 100%;
    background-image: url(/master-images/noise.png);
    background-repeat: repeat;
}
.products_container
{

    min-height:100%;
    overflow: auto;
    padding-bottom: 30px;
    padding-top:20px;
    border: 0;
}
.product
{
    position: relative;
}
.product h3
{
    color: white;
    font-size: 36px;
    margin: 20px 0px 0px 20px;
    text-shadow: 1px 1px 1px #997857;
    line-height: 34px;
}
.product h5
{
    color: White;
    font-size: 20px;
    margin: 0px 0px 40px 20px;
    text-shadow: 1px 1px 1px #997857;
}
.product p
{
    margin: 0px 0px 20px 20px;
    font-weight: bold;
    text-shadow: 1px 1px 1px #997857;
    font-size:15px;
    width: 257px;
    color: White;
    min-height:100px;
}
.product img
{
    border: 8px solid #EBE0C0;
    margin: 0px 0px 0px 20px;
}
.product img.premier_cover
{
    border: 8px solid #B9D8D2;
}
.product img.premier_plus_cover
{
    border: 8px solid #FBCACD;
}
.product img:hover, .product img.premier_cover:hover, .product img.premier_plus_cover:hover
{
    border: 8px solid #FFE89B;
    -webkit-transition: border-color .25s linear .1s;
    transition: border-color .33s linear .1s;
}
.product .price_tab
{
   border: 0px;
   display: block; 
   float: right; 
   margin: 10px 0px 0px 0px;
}
.product .price_tab:hover
{
  border: 0px;
}




























/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
